import { JsonCustomConvert } from 'json2typescript';
export declare class TextBoxMaskConverter implements JsonCustomConvert<string> {
    serialize(value: string): string;
    deserialize(value: string): string;
}
